Subject: Re: [PATCHES v9 ALL/25]: Bitmask
From: Raghav Gururajan <[email-masked]>
To: Tobias Geerinckx-Rice <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Wed, 7 Jul 2021 10:33:28 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Tobias!

> I spent an embarrasingly long time trying to get this to work under Sway 
> (I'm sure it works fine under a GNOME VM, that's not the point :-p) but 
> had to give up.  It's not a blocker.

Sorry to hear that. I appreciate the help with the testing.

> Documentation should teach something new, for example:
> 
>   “This service type makes the @uref{https://bitmask.net, Bitmask}  VPN
>    client available to all users as a system package, and installs   the
>    global system Polkit permission rules currently required for   users
>    to run it.
> 
>    It will @emph{not} start a Polkit agent for you, as most   desktop
>    environments provide their own.  Users who don't use such a   desktop
>    environment must run their own agent in order to use Bitmask.”

Made the change. :)

>> +   (default-value bitmask)
> 
> That's OK if there's no way this service will need to be extended in 
> future, which IIRC was the case, since eventually it should even be 
> removed.

Yep, that's the plan.

Regards,
RG.

P.S:

Pushed as a329bc7e0c..02562e2f1e. Closing.